### Enumeration

# Snapd ThemeStatus

since: 1.60

#### Declaration

    enum Snapd.ThemeStatus

#### Description [src]

The status of a snap-packaged desktop theme.

Available since: 1.60

#### Members

`SNAPD_THEME_STATUS_INSTALLED`

  The theme is installed.

  - Value: `1`
  - Available since: 1.60
`SNAPD_THEME_STATUS_AVAILABLE`

  The theme is not installed but a package is available.

  - Value: `2`
  - Available since: 1.60
`SNAPD_THEME_STATUS_UNAVAILABLE`

  The theme is not available.

  - Value: `3`
  - Available since: 1.60